games-board/
teg

Gnome Risk Clone

https://github.com/wfx/teg

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, ppc64, x86 ], all versions are unstable: [ 0.11.2, 0.11.2-r1 ]
UnstableOnly for arches: [ amd64, ppc64, x86 ], all versions are unstable: [ 0.11.2-r1 ]
0.11.2-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated DEPEND: gnome-base/libgnome
DeprecatedPkg deprecated DEPEND: gnome-base/libgnomeui
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnome
DeprecatedPkg deprecated RDEPEND: gnome-base/libgnomeui

Masks

  • This package is masked and could be removed soon!
    The mask comment indicates that this package is scheduled for removal from our package repository.
    Please review the mask information below for more details.

    Depends on dead gnome-base/libgnomeui, bug #726816, dead upstream. Big Debian patch exists, but we won't become new upstream. Masked for removal in 30 days.
    games-board/teg
    Andreas Sturmlechner <asturm@gentoo.org> (2020-07-01 00:00:00 +0000 UTC)

Package Metadata

Changelog